Bug 1550116 - Subscription page fails when a remote database is down
Summary: Subscription page fails when a remote database is down
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: black:replication
Keywords: ZStream
Depends On: 1540688
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-28 14:26 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
6 users (show)

(edit)
Clone Of: 1540688
(edit)
Last Closed: 2018-06-25 14:17:44 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 3 CFME Bot 2018-03-29 20:41:15 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/22dea36aa7c66a1ba075819f935f2c86436328b3
commit 22dea36aa7c66a1ba075819f935f2c86436328b3
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Wed Feb 28 10:05:26 2018 -0500
Commit:     Nick Carboni <ncarboni@redhat.com>
CommitDate: Wed Feb 28 10:05:26 2018 -0500

    Use new pg-pglogical version

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1550116

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 luke couzens 2018-04-16 15:19:46 UTC
Verified in 5.8.4.1

Comment 6 errata-xmlrpc 2018-06-25 14:17:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.